From bef0ca3ca738ba71bd51cb96d52ef722ef00f886 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 04 2024 19:02:22 +0000
Subject: [PATCH 6/220] add pop launcher patch


---

diff --git a/pop-launcher/pop-launcher.spec b/pop-launcher/pop-launcher.spec
index bcae4f3..0ddaa24 100644
--- a/pop-launcher/pop-launcher.spec
+++ b/pop-launcher/pop-launcher.spec
@@ -19,6 +19,7 @@ URL:            https://github.com/pop-os/launcher
 Source:         %{crate}.tar.gz
 Source:         vendor.tar
 
+Patch1: install.patch
 
 
 # For now, we require all deps for all of cosmic-epoch

